.pricingcolumn,
.reviewsColumn
{
    background-color:#FCED86;
    padding:2%;
    margin-top:10px;
}
.pricingcolumn{
text-align:center;
}
.videoproducerimg,
.robotimg,
.compareimg
{
    max-width:100%;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}


#compare_container1,
#compare_container2{
    max-height:500px;
    marging : 5%;
    width:100%;
}
.benefits{
    text-align:left;
}

p{
    font-size:20px;
}
.reviewName{
    font-size: 20px;
}

.reviewsColumn{
    text-align:center;
}

.placeholder {
	position: relative;
}
.placeholder::before, .placeholder::after {
	content: "";
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
}
.placeholder::before {
	background: #ccc none repeat scroll 0 0;
	/* box-shadow: inset 0 1px 10px #bbb; */
	border-radius: 3px;
	height: 225px;
}
.placeholder::after {
	font-size: 49px;
	opacity: 0.25;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-family: "FontAwesome";
}
.placeholder.video::after {
	content: "\f16a";
}

#scheduleDemoModal{

}
.scheduleDemoNavBtn{
    border: 1px solid;
}

.iconimg{
    display: block;
     margin-left: auto;
    margin-right: auto;
    width:40%;
}

.footertxt{
    font-size:16px;
    color:#425664;
}

.boldtxt{
    font-weight:bold;
}

.wrapper {
  width: 100px;
  height: auto;
}

.circle {
  width: 100px;
  height: 100px;
  background: #FCED86;
  border-radius: 100px;
  position: relative;
   /* margin-left:-20px;
    margin-top:20px;*/
    margin: auto;
   }

.howitworksstep {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  color: black;
}

.vertical-line {
  width: 2px;
  height: 100px;
  background: #C6AD8F;
  margin: 30px auto 0 auto;
  margin-bottom:30px;
}


#contactFormPage{
  background-color: #F6F4F2;
  padding:5%;

}

.logocont{
    background-color:white;
}

video {
     padding: 10px;
}

.top-margin {
     margin-top:10px;
}

